[mappings]
;Master.csv => "${CDR(clid)}","${CDR(src)}","${CDR(dst)}","${CDR(dcontext)}","${CDR(channel)}","${CDR(dstchannel)}","${CDR(lastapp)}","${CDR(lastdata)}","${CDR(start)}","${CDR(answer)}","${CDR(end)}","${CDR(duration)}","${CDR(billsec)}","${CDR(disposition)}","${CDR(amaflags)}","${CDR(accountcode)}","${CDR(uniqueid)}","${CDR(userfield)}"
;Master.csv => "${CDR(uniqueid)}","${CDR(h323id)}","${CDR(src)}","${CDR(dst)}","${CDR(start)}","${CDR(answer)}","${CDR(end)}","${CDR(duration)}","${CDR(billsec)}","${CDR(accountcode)}"
Master.csv => "${CDR(h323id)}","${CDR(src)}","${CDR(dst)}","${CDR(answer)}","${CDR(end)}","${CDR(billsec)}","${CDR(start)}","${CDR(disposition)}","${CDR(disconnect-reason)}","${CDR(CustomerType)}"


